<?xml version="1.0" encoding="ISO-8859-1"?>
<config>
    <layout>
        <GridLines value="0">
			<VLines value="0"/>
			<HLines value="1"/>
		</GridLines>
        <CheckBoxes value="0"/>
        <Icons value="1">
			<ShowAssociatedIcon value="0"/>
			<ShowExeIcon value="0"/>
			<ShowLinkIcon value="0"/>
		</Icons>
		<CalcFolderSize>
			<MarkingWithSpace value="1"/>
		</CalcFolderSize>
		<ShowFileSizeType value="0"/>
		<FileSize value="B"/>
		<FileExt value="X"/>
		<TagFolders value="1"/>
		<FolderTagInSize value="1"/>
		<DisableFocusRect value="0"/>
		<AutoAdjust value="1"/>
		<AdjustLongNames value="1"/>
		<AutoSizeColumns value="1"/>
		<Dateformat value="%Y-%M-%D HH:MM"/>
		<Fileviewer value="d303661b60cf40e5b44dd0f091ffbcf3"/>
		<fonts>
			<FreeSpace FontName="MS Sans Serif" Size="10" Style="b"/>
			<Path FontName="MS Sans Serif" Size="8" Style="b"/>
			<FileList FontName="MS Sans Serif" Size="8" Style="b"/>
			<Status FontName="MS Sans Serif" Size="10" Style="b"/>
		</fonts>
    </layout>
</config>
